%define	name	pspell-ispell
%define	version	.10
%define	release	2
%define	serial	2

%define pspell	.11

Summary:	Pspell Ispell Module.
Name:		%{name}
Version:	%{version}
Release:	%{release}
Serial:		%{serial}
Copyright:	LGPL
Group:		Applications/Text
URL:		http://pspell.sourceforge.net/
Vendor:		Kevin Atkinson <kevinatk@home.com>
Source:		%{name}-%{version}.tar.gz
BuildRoot:	/var/tmp/%{name}-%{version}
Requires:	pspell >= %{pspell}
BuildPrereq:	pspell-devel

Distribution:	Freshmeat RPMs
Packager:	Ryan Weaver <ryanw@infohwy.com>

%description
Pspell Ispell Module.

%prep
%setup -q

%build
CFLAGS=$RPM_OPT_FLAGS CPPFLAGS=$RPM_OPT_FLAGS; export CFLAGS CPPFLAGS;
./configure --prefix=/usr --sysconfdir=/etc

make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;
mkdir -p $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install-strip

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%files
%defattr(-,root,root)
%doc README
/usr/bin/make-ispell-pwli
/usr/lib/libpspell_ispell.*
/usr/share/pspell/*.pwli

%changelog
* Mon Jun 2 2000 Ryan Weaver <ryanw@infohwy.com>
  [pspell-ispell-.10-1]
- Initial RPM Build.

